`type value =`

1. `| Int of int`
2. `| Float of float`
3. `| String of string`
4. `| List of value_list`

`and value_list = (string * value) list`

### Parser

`module Parse (B : Builder.S) (L : sig ... end) : sig ... end`

Provide a parser for GML file format.

### Pretty-printer

`module type G = sig ... end`

Signature for graph required by `Print`. Sub-signature of `Sig.G`.

`module Print (G : G) (L : sig ... end) : sig ... end`

Provide a pretty-printer for GML file format.